/*--------------------------
CSS FOR SECTION ONE
--------------------------*/
.sec1new{
	float:left;
	width:100%;
	background:url(../images/sec1new.jpg) center top no-repeat;
	overflow:hidden;
	height:939px;
	padding:33px 0;
	background-size:cover;
	text-align:center;
	}
.sec1new .s1-hd1{
	float:left;
	width:100%;
	font-size:30px;
	line-height:36px;
	color:#f5c400;
	font-weight:500;
	}
.sec1new .s1-hd2{
	float:left;
	width:100%;
	font-size:56px;
	line-height:63px;
	color:#ffffff;
	font-weight:600;
	text-shadow: 3px 3px 6px #071931;
	}
.sec1new .s1-hd2 span{ display:block; color:#17a8f4;}

.sec1new .vdo-div {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    max-width: 100%;
    text-align: center;
    padding: 6px;
    margin-top: 50px;
    background: #fff;
	-webkit-box-shadow: 0 0 10px #163d5f;
    box-shadow: 0 0 10px #163d5f;
}
.sec1new .vdo-inr-div {
    float: left;
    width: 100%;
}
.sec1new .vid-img{
	float:left;
	max-width:100%;
	}		

.sec1new .s1-btnBox{
	display:inline-block;
	vertical-align:middle;
	width:300px;
	text-align:center;
	margin-top:15px;
	}
.sec1new .s1-slp-t{
	display: inline-block;
    vertical-align: middle;
	width:100%;	
	font-size:14px;
	color:#737373;
	position:relative;
	}
.sec1new .s1-slp-t:before, .sec1new .s1-slp-t:after {
        content: '';
    position: absolute;
    width: 40px;
    height: 1px;
    background: rgba(0,0,0,0.2);
    top: 11px;
    left: 0;
}	
.sec1new .s1-slp-t:after {
	left:auto;
    right: 0;
}			
.sec1new a.s1-btn{
	display:inline-block;
	vertical-align:middle;
	}
.sec1new a.s1-btn img{
	display:inline-block;
	vertical-align:middle;
	max-width:100%;
	}


.sec1new .comn-hdg{
	float:left;
	width:100%;
	background:url(../images/comn-hdg-ctr.png) center bottom no-repeat;
	padding-bottom:50px;
	margin-bottom:0px;
	}
.sec1new .comn-hdg p{
	font-size:46px;
	line-height:48px;
	font-weight:600;
	}
.sec1new .comn-hdg p span{
	color:#17a8f4;
	}


.sec1new .ctabtn-rgt {
    float: none;
    width: 420px;
    margin: 28px 0 0 0;
    text-align: center;
    display: inline-block;
    vertical-align: inherit;
    position: relative;
}
.sec1new .ctabtn-rgt .cta-btn{ height:75px; line-height:73px; font-size:37px;}
.sec1new .ctabtn-rgt small{ color:#fff;}
.sec1new .ctabtn-rgt small:after,.sec1new .ctabtn-rgt small:before{
	display:inline-block;
	vertical-align:middle;
	width:30px;
	height:1px;
	margin:-2px 0 0 5px;
	content:"";
	background:#fff;
	}
.sec1new .ctabtn-rgt small:before{margin:-2px  5px 0 0;}



@media only screen and (max-width:1200px){
	.sec1new { background-position: 78% top;}
}

@media only screen and (max-width:1021px){
	.sec1new{ height:auto; background-size:cover; padding:30px 0 50px;}
	.sec1new .s1-hd2 { font-size: 50px;line-height: 61px;}
	.sec1new .s1-hd1 {font-size: 28px;line-height: 35px;}
}

@media only screen and (max-width:767px){
	.sec1new {padding: 20px 0 28px; background-position: 78% top;}
	.sec1new .vdo-div {margin-top: 20px;}
	.sec1new .s1-hd1 {font-size: 18px;line-height: 26px;}
	.sec1new .s1-hd2 {font-size: 28px;line-height: 36px; margin-top:5px;}
	.sec1new .ctabtn-rgt{ display:none;}
}